<!DOCTYPE html>
<html lang="th">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<title>{% block title %}DocuSeal{% endblock %}
</title>
<link rel="stylesheet" href="/id.api/static/plugins/stylesheet-v1.css">
{% block header %}{% endblock %}
{% block viewport %}<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">{% endblock %}
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="default">
{% block favicon %}
<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
<link rel="manifest" href="/site.webmanifest">
<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#1b79d0">
<meta name="msapplication-TileColor" content="#1b79d0">
<meta name="theme-color" content="#ffffff">
{% endblock %}
</head>
<body class="{% block body_class %}normal{% endblock %}">
{% block body %}
<div id="page">
{% block topbar %}
<div id="topbar">
<div class="content">
{% block home %}
<div id="home">
<a class="home-button button" href="{{ home_url|default('/id.api') }}" title="กลับ หน้าบ้าน">DocuSeal</a>
</div>
{% endblock %}
<div class="end-items">
{% block account %}{% include "widgets/account.html" %}{% endblock %}
</div>
</div>
</div>
{% endblock %}
{% block content %}{% endblock %}
</div>
{% endblock %}
{% block extra_body %}{% endblock %}
{% if footers %}
{% for footer in footers.nodes %}{{ footer|safe }}{% endfor %}
{% endif %}
</body>
</html>